Subject: Re: Update on negotiations there :):)FW: Shadow Glen lot 20
From: "Mike" <[email-masked]>
To: "Liz Horford" <[email-masked]>
Date: Tue, 17 Feb 2009 12:42:32 -0500

Liz,
I would like to confirm some of the final details of the deal so that we are all on the same page.  Can you send me over a copy of the addendum and what all was to be included.  Based on the February 5th counter and the February 11th email, I am not exactly sure where everything is exactly.  I don't want to make any assumptions.  We are going to GR on Friday to look at the selections in person.  Pretty exciting for all of us.  I appreciate you help!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Liz Horford 
  To: [email-masked] 
  Cc: Liz Horford 
  Sent: Wednesday, February 11, 2009 11:22 AM
  Subject: Update on negotiations there :):)FW: Shadow Glen lot 20

  Mike McGraw actually sent me this yesterday, then asked me to "hold it" as he re-checked his figures................

  I hope you don't mind. I continued to tell them the deal was "not good enough" until I got them to this number:):)

  Yes, (he now confirms) he can do it based on the numbers below! Yeah!

  That is, if we don't find another home you would prefer AND if no one else buys lot # 20 first.

  At this point, last week's open house traffic loved it but they all had houses to sell first. So far, so good............

  Liz

  Liz Horford, Real Estate Specialist, 20+years, TrustLiz.com
  517 819 4LIZ (4549) [email-masked] Coldwell Banker Hubbell of Greater Lansing, Delta Township,Dewitt,East Lansing,Okemos, Haslett, Holt, Mason and the world :)

------------------------------------------------------------------------------
  From: McGraw, Michael [mailto:[email-masked]]
  Sent: Tue 2/10/2009 12:02 PM
  To: Liz Horford
  Cc: Joyce Wilson-Dempski; Michael Sprague
  Subject: Shadow Glen lot 20

  Liz, 

  I'm back in town now and had a chance to look at the offer on our beautiful home we are building on lot 20 of Shadow Glen. This house is LOADED with features and great finishes. I would encourage the customer to come to our home creation studio and meet with Ann to get a closer look at all of the selections going into this home. The kitchen is going to be absolutely gorgeous with wonderful cabinetry and granite counter tops. That's just the beginning. The strand woven bamboo floors are probably my favorite of all the floors we install. All of the little details from lighting to door hardware have been covered with what Ann has done from her interior design perspective. This house is truly going to be special. 

  In going back and looking at this deal, I wanted to find a way to stay at their price point, but give them some of the major items they had asked for. I had to push very hard to convince Bob and Mick that this was a good idea. They both feel this is the very best lot left in Shadow Glen and we have already packed a ton of value into what we are offering. However, I got them to agree to the following: 

  $265,000 price 

  Extend strand woven bamboo floors through sunroom and two story great room. 

  Full landscaping package including irrigation of front and rear yards - design to be discussed with buyer prior to installation of landscaping. 

  Central Air

  Undermount double bowl stainless steel sink at kitchen

  That is honestly the very best we can do. I was surprised Bob and Mick agreed to even go this low on a house we all feel has incredible value. This is the very best we can do unless they decide to take something out. If this price works for them, let's please get them over to review the lighting selections and confirm the flooring selections. The hardwood floors are slated to start next Friday. I will bring you samples of the strand woven nutmeg floors we have going into the home as well as a sample of the hand scraped floor that went into our PW parade home. I personally would recommend the strand woven nutmeg floors, but we do still have time to change the floors if we get a signed deal and non-refundable deposit. We just can't make any changes to a showcase home without the agreement and deposit. 

  Please get back to me as soon as possible. Thank you! 

  Michael R. McGraw

  Eastbrook Homes, Inc. 

  www.eastbrookhomes.com

  Office - (616) 988-1324

  Cellular - (616)745-5028        

  Fax - (616) 455-7208

  P Please consider the environment before printing this e-mail